Explorer
Get recent transactions
curl -X GET "https://example.com/v1/explorer/transactions"{ "dataThrough": "2019-08-24T14:15:22Z", "freshness": "fresh", "freshnessThresholdMs": 1, "generatedAt": "2019-08-24T14:15:22Z", "limit": 1, "records": [ { "createdAt": "2019-08-24T14:15:22Z", "feeCharged": "string", "hash": "string", "ledger": "string", "operationCount": 0, "sourceAccount": "string", "successful": true } ], "selectionReason": "local_history_current", "source": "local_history", "truncated": true}